本站不兼容 8 以前的版本的 Interner Explorer 浏览器(或基于这些版本的 IE 的其他浏览器),并且页面样式不完全兼容 IE 8,我们建议你升级至 IE 9 或改用其他非 IE 浏览器

Mozest™

  • 正在加载用户菜单…

开放、分享、互助

本帖最后由 royallin 于 2012-7-15 22:24 编辑

30# congxz6688
排查出来了。原来是plugins.unloadASAP这个自建的键值问题,令到播放一次后,再点就变下载。


刚才再试下调用FFshow后,立即关闭网页还是会假死。

加F4V成功,但是被土豆挡了防盗链。而且也没F4V解码器,用WMP等播放器都不能播放,只有kmplayer能播,强悍。
本帖最后由 congxz6688 于 2012-7-17 00:46 编辑
30# congxz6688
排查出来了。原来是plugins.unloadASAP这个自建的键值问题,令到播放一次后,再点就变下载。


刚才再试下调用FFshow后,立即关闭网页还是会假死。

加F4V成功,但是被土豆挡了防盗链 ...
royallin 发表于 2012-7-15 21:44
今天在18,几次遭遇要求升级到WMP11的提示,是不是紫云飞的版本有自动升级检查?
换成你的版本,就没事。还是把你昨天修改好的版本入上来吧。
请大家帮忙,把本站加入ABP白名单
32# congxz6688
就是修改紫云飞的版本,就加了个F4V,但是土豆有反盗链检测。所以加了还是播不了。
插件应该不会自动更新的呀。
32# congxz6688
就是修改紫云飞的版本,就加了个F4V,但是土豆有反盗链检测。所以加了还是播不了。
插件应该不会自动更新的呀。
royallin 发表于 2012-7-17 11:41
请收短信,给你地址和帐号了,看下你那里是不是也有插件提示?
请大家帮忙,把本站加入ABP白名单
34# congxz6688
  没有提示呢。试下关闭FF的自动更新。
而且插件版本号修改成1.120了,最新的是1008,应该不会提示更新。
本帖最后由 congxz6688 于 2012-7-17 15:08 编辑
34# congxz6688
  没有提示呢。试下关闭FF的自动更新。
而且插件版本号修改成1.120了,最新的是1008,应该不会提示更新。
royallin 发表于 2012-7-17 14:44
奇怪了,刚刚又试了下,换上紫云飞的,进到那页,马上提示:




再换回你的就没事。我怀疑是他那个版本有某种文件类型没有涵盖。
附件: 您所在的用户组无法下载或查看附件
请大家帮忙,把本站加入ABP白名单
本帖最后由 leaguer 于 2012-7-18 08:19 编辑

大概看了一下:
在变量信息中:
royallin 修改的版本的“文件版本”与“产品版本”号均为:1.0.0.8
而紫云飞修改的版本的“文件版本”与“产品版本”号均为:1.0
在固定信息中:
royallin 修改的版本的“文件版本”与“产品版本”号均为:1.0.0.8
而紫云飞修改的版本的“文件版本”与“产品版本”号均为:1.1.2.0

是不是联网时对方根据这个版本号来判断,而要求升级的?

如图:
附件: 您所在的用户组无法下载或查看附件
大概看了一下:
在变量信息中:
royallin 修改的版本的“文件版本”与“产品版本”号均为:1.0.0.8
而紫云飞修改的版本的“文件版本”与“产品版本”号均为:1.0
在固定信息中:
royallin 修改的版本的“文件版本”与 ...
leaguer 发表于 2012-7-17 15:33
能改吗?改一个过来试试?


啊,看到了,我也改改看!
请大家帮忙,把本站加入ABP白名单
本帖最后由 leaguer 于 2012-7-18 08:15 编辑

改了一下,你测试看看呢:
(将np-mswmp.dll.zip改名为np-mswmp.dll)
附件: 您所在的用户组无法下载或查看附件
大概看了一下:
在变量信息中:
royallin 修改的版本的“文件版本”与“产品版本”号均为:1.0.0.8
而紫云飞修改的版本的“文件版本”与“产品版本”号均为:1.0
在固定信息中:
royallin 修改的版本的“文件版本”与 ...
leaguer 发表于 2012-7-17 15:33
我把紫云飞修改的版本的“文件版本”与“产品版本”号都改成1.1.2.0,还是不行。
请大家帮忙,把本站加入ABP白名单
本帖最后由 leaguer 于 2012-7-17 15:49 编辑

你测试一下我处理的呢(将四个地方的版本号均改为:1.0.0.8)?
你测试一下我处理的呢(将四个地方的版本号均改为:1.0.0.8)?
leaguer 发表于 2012-7-17 15:42
马上试!
请大家帮忙,把本站加入ABP白名单
你测试一下我处理的呢(将四个地方的版本号均改为:1.0.0.8)?
leaguer 发表于 2012-7-17 15:42
唉,还是不行啊。总是提示。不明白啊。
请大家帮忙,把本站加入ABP白名单
你用的是14楼royallin的版本吗?
你用的是14楼royallin的版本吗?
leaguer 发表于 2012-7-17 16:08
对。
royallin的版本和紫云飞的版本,都是14楼的。
其实royallin的版本到目前为止一点问题也没有。
请大家帮忙,把本站加入ABP白名单
不过安装了顶楼的两个插件后,还是不能播放QT视频文件:
(测试)
http://www.apple.com.cn/findouthow/movies/#enjoy
http://events.apple.com.edgesuite.net/11piubpwiqubf06/event/
不过安装了顶楼的两个插件后,还是不能播放QT视频文件:
(测试)
http://www.apple.com.cn/findouthow/movies/#enjoy
http://events.apple.com.edgesuite.net/11piubpwiqubf06/event/ ...
leaguer 发表于 2012-7-17 18:53
QT是苹果的东西,不可能由WMP取代。
请大家帮忙,把本站加入ABP白名单
非常感谢楼主的分享!支持
奇怪了,刚刚又试了下,换上紫云飞的,进到那页,马上提示:
28020

28021

再换回你的就没事。我怀疑是他那个版本有某种文件类型没有涵盖。 ...
congxz6688 发表于 2012-7-17 15:03
刚才试了一下,点了中间那楼的flash播放器后,就会提示,缺少插件。
那个播放器里面还嵌有一个flash播放器
  刚才试了一下,点了中间那楼的flash播放器后,就会提示,缺少插件。
那个播放器里面还嵌有一个flash播放器
royallin 发表于 2012-7-17 21:31
可问题是,换成你的插件,就不会提示。
请大家帮忙,把本站加入ABP白名单
本帖最后由 royallin 于 2012-7-18 00:18 编辑
可问题是,换成你的插件,就不会提示。
congxz6688 发表于 2012-7-17 21:46
用这个,刚修改好,测试过了,没有再提示了。
加了开头2个格式,about:plugins里可以看到。


18哪里刚才有个短信发来,不知道他什么意思,你查看下,还是说你的小号发给我的?
附件: 您所在的用户组无法下载或查看附件
添加了MP3的支持,是直接播放的吧! 在网页中。
本帖最后由 congxz6688 于 2012-7-18 00:13 编辑
用这个,刚修改好,测试过了,没有再提示了。
加了开头2个格式,about:plugins里可以看到。
28025
不对吧?这个版本跟你以前那个版本一样,没有加什么格式呀。
你是不是发错了?
请大家帮忙,把本站加入ABP白名单
18哪里刚才有个短信发来,不知道他什么意思,你查看下,还是说你的小号发给我的? ...
royallin 发表于 2012-7-17 22:47
有人看出那是我的小号了,在跟我开玩笑。不用理他。
请大家帮忙,把本站加入ABP白名单
不对吧?这个版本跟你以前那个版本一样,没有加什么格式呀。
你是不是发错了?
congxz6688 发表于 2012-7-17 23:58
压缩错了文件。。
现在好了,更新了。
压缩错了文件。。
现在好了,更新了。
royallin 发表于 2012-7-18 00:19
这回真的好了。

我马上到1楼,隆重推荐这个。
请大家帮忙,把本站加入ABP白名单
QT是苹果的东西,不可能由WMP取代。
congxz6688 发表于 2012-7-17 19:21
但系统安装了QuickTime后Firefox就可以播放上面的网页文件了?
但系统安装了QuickTime后Firefox就可以播放上面的网页文件了?
leaguer 发表于 2012-7-18 08:20
何不试下?
请大家帮忙,把本站加入ABP白名单
本帖最后由 leaguer 于 2012-7-18 09:14 编辑
何不试下?
congxz6688 发表于 2012-7-18 08:55
试过了,安装QuickTime后,FF可以播放QuickTime视频文件,如mov文件了,mov的网页也可以播放了。

我测试必须官方的np-mswmp.dll文件,royallin修改的文件反而播放不了。
59# leaguer
提取相关的dll文件,能否播放?